{
  "name": "calc",
  "version": "1.0.0",
  "description": "",
  "main": "calc.js",
  "scripts": {
    "start": "node calc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "money-math": "^2.5.2"
  }
}
